* {
	padding: 0;
	margin: 0;
}

/* html elements */

body {
	background: #ffffff url('../images/sub-background.jpg') repeat-x;
	font-family: Arial, Helvetica;
	font-size: 12px;
	height: 100%;
}

#p-home {
	background: #a4a2a3 url('../images/background.jpg') repeat-x;
}

.white-bg {
	background: url(../images/sub-background.jpg) repeat-x scroll 0 0 #ffffff; 
	padding-bottom: 90px;	
}

fieldset { border: 0; }

legend { display: none; }

a,
input:focus,
select:focus {
	outline: 0;
}

h2 {
	font-size: 25px;
	font-weight: bold;
	color: #3C535C;
	text-transform: uppercase;
	clear: both;
}

h3, h3 a {
	color: #4BA3BB;
	text-transform: uppercase;
	font-size: 15px;
	padding-top: 4px;
    text-decoration: none;
}

h3 a:hover {
	color: #395058;
}

h4 {
	color: #BCE336;
	margin-bottom: 1em;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1em;
	border:  1px solid #CFCFCF;
}

th, thead td {
	background: #47A4C5;
	padding: 10px !important;
	color: #FFF !important;
	font-weight: bold;
	text-align:  left;
	text-transform: uppercase;
}

table tr td {
	padding: 5px 10px;
	border:  1px solid #CFCFCF;
	color: #777777;
}

#find-us-template table {
	border: none;
}

#find-us-template table tr td {
	padding: 5px 10px;
	border:  1px solid #ffffff;
	color: #777777;
}

table tr:nth-child(odd) td {
	/* background-color: #f6f6f6; */
}

#find-us-template table tr:nth-child(odd) td {
	background-color: #ffffff;
}

table tr td.alt {
	/* background: #f6f6f6; */
}

hr {
	margin-bottom: 1.5em;
	border: none;
	border-top: 1px solid #CCC;
}

/* wrapper */
#wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

/* top */
#top {
	position: relative;
	height: 46px;
	width: 960px;
}

/* menu */

#menu {
	position: absolute;
	top: 3px;
	left: 0px;
	height: 46px;
	z-index: 999;
	list-style: none;
	width: 780px;
	text-align: right;
}
#menu li {
	display: inline;
	position: relative;
	line-height: 46px;
}
#menu li a {
	display: inline-block;
	color: #8AE0EE;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 33px;
	font-size: 13px;
}
#menu li a:hover,
#menu li.current a {
	color: #B3DB49;
}

#menu li ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 29px;
	left: -9px;
	z-index: 999;
}

#menu li:hover ul {
	display: block;
}

#menu #page_2:hover ul {
	border: 1px solid red;
	display: none;
}

#menu li ul li {
	line-height: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	width: 160px;
	clear: both;
	padding-left: 10px;
	opacity: 1;
	display: block;
	background: #113C4D;
	opacity: 0.8;
	text-align: left;
}

#menu li ul li:hover {
	background: #BFE53A;
	opacity: 0.8;
}

#menu li ul li a {
	color: #fff;
	width: 100%;
	text-transform: lowercase;
}

#menu li ul li:hover a, 
#menu li ul li a:hover {
	color: #113C4D;
}

#menu li ul li .sub2, 
#menu li ul li:hover .sub2 {
	display: none;
}

/* quick search */

#search {
	position: absolute;
	top: 11px;
	right: 0;
	float: right;
	width: 170px;
}

#product-list ul li img {
    border: 1px solid #c0c0c0;
}

#product-list ul li img.active {
    border: 1px solid #B9E339;
}

#search input {
	background: url('../images/quick-search-background.jpg') repeat-x;
	width: 132px;
	height: 21px;
	padding: 3px 3px 0 5px;
	margin-right: 2px;
	border: 1px solid #FFF;
	float: left;
	clear: none;
	color: #809F13;
	font-size: 14px;
	font-style: italic;
}

#search input:focus {
	color: #374E57;
}

#search input.quick-search-button {
	background: url('../images/quick-search-submit.jpg') center no-repeat;
	width: 24px;
	height: 26px;
	border: 1px solid #FFF;
	text-indent: -1000em;
	/* ie fix */
	font-size: 0px;
	display: block;
	clear: none;
	line-height: 0px;
	outline: none;
}

/* header */

#header {
	background: url('../images/header-background.jpg') 0 4px no-repeat;
	position: relative;
	height: 114px;
	z-index: 2;
}

#header h2 {
	text-indent: -9999px;
}

/* logo */

#logo {
	padding-top: 19px;
	width: 289px;
	height: 100px;
}

#logo h1 a {
	/* background: url('../images/logo.jpg') no-repeat; */
	width: 289px;
	height: 100px;
	display: block;
	text-indent: -9999px;
}

/* container */

#container {
	padding-top: 20px;
}

#p-home #container {
	padding-top: 0px;
}

/* copy */

#copy {
	padding: 0 20px;
	width: 918px;
	min-height: 200px;
	margin-bottom: 40px;
}

#copy h2 {
	margin-bottom: 0.5em;
    display: inline-block;
}

#copy a {
	color: #3C535C;
	font-weight: bold;
	text-decoration: underline;
}

#copy a:hover {
	text-decoration: underline;
}

#copy .breadcrumbs {
	color: #3C535C;
}

#copy .breadcrumbs a {
	
	text-decoration: none;
	font-weight: normal;
}

#copy .breadcrumbs a:hover {
	text-decoration: underline;
}




#page_content,
#page_secondary_content,
#page_related {
	line-height: 19px;
	color: #777;
}

#copy p {
	line-height: 19px;
	color: #777;
	margin-bottom: 1.5em;
}

#copy ul {
	margin: 0 0 1.5em 13px;
}

#copy ol {
	margin: 0 0 1.5em 19px;
}

#copy li {
	line-height: 19px;
	color: #777;
}

#copy img {
	padding: 0px;
	background: #FFF;
	border: none;
}

#copy #map img {
	background: transparent;
}

#copy img.thumb {
    float: right;
    /*clear: both;*/
    margin: 0 0 10px 10px;
}

#photo img {
    margin: 0px;
}

#wireframe img {
    margin: 0px;
}

/* search results */
#displaying {
	display: block;
}

#paginate {
	float: right;
	width: 150px;
}

#paginate p {
	float: left;
	margin-right: 10px;
	color: #46A4BF;
	text-transform: uppercase;
}

#paginate li {
	list-style: none;
	display: inline;
	color: #46A4BF;
}

#paginate li a {
	text-decoration: none;
	color: #46A4BF;
}

#paginate li.current a,
#paginate li a:hover {
	font-weight: bold;
	text-decoration: underline;
}

.result {
	background: #E2E2E2 url('../images/result-background.jpg') repeat-x;
	padding: 15px 20px;
	margin-bottom: 1.2em;
	width: 45%;
	float: left;
	clear: left;
}

.alt-result {
	background: #F0F0F0 url('../images/result-alt-background.jpg') repeat-x;
	float: right;
	clear: right;
}

.result img {
	background: #EFF0EF;
	float: right;
	margin-top: 5px;
	/* padding: 4px; */
	border: 1px solid #c0c0c0;
}

.result h4 {
	color: #4AA8C2;
}

.result p {
	margin-bottom: 5px !important;
}

/* feature products */

#feature-products {
	height: 157px;
	margin-bottom: 16px;
	padding-top: 0px;
}

#feature-products #product-list {
	position: relative;
	float: left;
}

#feature-products #product-list h2 {
	position: absolute;
	clear: both;
	top: 112px; /* 140px; */
	font-size: 25px;
	left: 0px;
}

#feature-products ul {
	list-style: none;
	float: left;
	margin-top: 10px;
}

#feature-products li { display: inline; margin-right: 4px; }
#feature-products ul li a img { border: 1px solid #CCC; }

#feature-products #main-product { 	
	float: right; 
	margin-top: 10px; 
	background: transparent url(../images/main-image-box.jpg) 0 0 no-repeat;
	width: 302px;
	height: 128px;
	padding: 2px;
	
}

#feature-products #main-product img { margin-right: 2px; }

#feature-products span.description {
	clear: both;
	display: block;
	color: #455C65;
	margin-top: 5px;
	font-size: 11px;
}

/* middle */

#middle {
	clear: both;
	padding-top: 15px;
	height: 240px;
}

#middle .box {
	background: url('../images/box.jpg') no-repeat;
	float: left;
	width: 275px;
	height: 190px;
	margin-right: 18px;
	padding: 15px 15px 20px 20px;
	overflow: hidden;
}

#middle .box div {
	margin-bottom: 8px;
}

#middle .box-2 div {
	margin-left: -6px;
	margin-bottom: 16px;
}

#middle .box:last-child {
	padding-right: 0px;
	margin-right: 0px;
}

#middle .box img {
	float: left;
	margin: 0 10px 5px 0;
}

#middle .box p {
	color: #747776;
	font-size: 12px;
	line-height: 18px;
	word-spacing: 1px;
	margin-bottom: 1em;
	clear: both;
	padding-right: 10px;	
}

#middle .search-box {
	background: url('../images/search-box.jpg') no-repeat;
	width: 283px;
	height: 221px;
	padding: 0 20px 0 20px; 
}

#middle .search-box .top {
	height: 48px;
}

#middle .box h3 {
	padding-top: 6px;
}

#middle .box .quality-heading h3 {
	padding-top: 11px;
}

#middle .box h3 a:hover {
	color: #4BA3BB !important;
}

#middle .search-box h3 {
	color: #FFF;
	float: left;
	padding: 15px 0 0 10px;
	margin-bottom: 20px;
}

#middle .search-box h3 a,
#middle .search-box p, 
#middle .search-box p a {
	color: #ffffff;
}

#middle .search-box h3 a:hover  {
	color: #ffffff !important;
}

#middle .search-box img {
	margin-top: 10px;
	margin-left: 0px;
}

#middle .search-box a.send-search {
	background: url('../images/search-arrow.jpg') no-repeat right;
	float: right;
	/* text-indent: -9999px; */
	/* width: 45px; */
	width: 60px;
	line-height: 46px;
	text-decoration: none;
	text-align: right;
	height: 46px;
	margin: 2px 2px 0 0;
	padding-right: 45px;
	color: #BEE735;
	text-transform: uppercase;
	font-size: 15px;
}

#middle .search-box label,
#middle .search-box #page_content,
#middle .search-box #page_content p {
	display: block;
	clear: both;
	margin-bottom: 2px;
	color: #3C535C;
}

#middle .search-box form {
	clear: both;
	padding:  5px 10px 10px 10px;
}

#middle .search-box .small_select {
	width: 48%;
	clear: none;
	margin-bottom: 14px;
}

#middle .search-box .left {
	float: left;
}

#middle .search-box .right {
	float: right;
}

#middle .search-box .small-select {
	float: left;
	width: 131px;
	clear: none;
	height: 40px;
	margin-right: 10px;
}

#middle .search-box .small-select select { width: 131px; }

#middle .search-box .order {
	padding-top: 14px;
	height: 26px;
}

#middle .search-box div {
	margin-bottom: 10px;
	clear: both;
}
#middle .search-box select { width: 100%; }


#middle .box h2 {
	font-size: 12px; 
	margin-bottom: 5px; 
	margin-top: 13px; 
	color: #588791;
}

#middle .search-box h2,
#middle .search-box h2 a,
#middle .search-box h2 a:hover {
	color: #3C535C;
	text-decoration: none;
}

#middle .box a.more-link,
#middle .box a.more-link-blue {
	color: #4BA3BB;
	text-decoration: none;
	font-weight: bold;	
	color: #C3E455;
	white-space: nowrap;
}

#middle .box a.more-link-blue {
	color: #3C535C;
}


#middle .box a.more-link:hover,
#middle .box a.more-link-blue:hover {
	/* color: #395058; */
	text-decoration: underline;
}

#page_content {
	min-height: 20px;
}

/* footer */

#footer {
	background: #a4a2a3 url('../images/footer-background.jpg') 0 0 repeat-x;
	clear: both;
	width: 100%;
	min-height: 227px;
	padding-top: 30px;
}

#footer #footer-inner {
	width: 960px;
	min-height: 140px;
	margin: 0 auto;
}

/* contact information */
#contact { display: inline-block; vertical-align: top; min-width: 500px; *zoom: 1; *display: inline; }
#contact .column { color: #D6D6D5;}
#contact .column p.address { margin-bottom: 19px; }
#contact p.space { padding-bottom: 6px;}

/* quick links */
#footer #footer-inner #quick-links { display: inline-block; vertical-align: top;  *zoom: 1; *display: inline; }
#footer #footer-inner .column { float: left; margin-bottom: 1.5em; }
#footer #footer-inner .small-column { margin-right: 10px; }
#footer #footer-inner .medium-column { width: 250px; }

#footer #footer-inner .small-column ul { list-style: none; }
#footer #footer-inner .medium-column ul {
	float: left;
	list-style: none;
	margin-right: 25px;
}

#footer .column li { margin-bottom: 4px; }
#footer a { color: #D6D6D5; text-decoration: none; }
#footer a:hover { color: #EFEFEF;}

/* credits */

#credits {
	background: url('../images/divider.jpg') no-repeat;
	height: 40px;
	margin-top: 20px;
	padding-top: 15px;
	clear: both;
}

#credits .copyright {
	float: left;
	/* width: 400px; */
	padding-top: 7px;
}

#credits .copyright p {
	float: left;
	color: #CCC;
	word-spacing: 4px;
}

#credits .copyright a,
#credits .wisdom a {
	color: #CCC;
	text-decoration: none;
}

#credits .copyright a:hover,
#credits .wisdom a:hover {
	color: #EFEFEF;
}

#credits .wisdom {
	background: url('../images/wisdom-logo.png') right no-repeat;
	float: right;
	height: 26px;
	line-height: 26px;
	padding-right: 35px;
	color: #CCC;
}


/******** products css ****************/

#product {
	background: #f6f6f6;
}

#product hr.clear {
	clear: both;
	display: block;
	height: 15px;
	color: #f6f6f6;
	border: 0px;
}

#product #photo {
	background: #fff;
	border: 1px solid #a4a8aa;
	margin-right: 20px;
	clear: both;
	float: right;
}

#product #wireframe {
	border: 1px solid #a4a8aa;
	margin-top: 10px;
	margin-right: 20px;
	clear: both;
	float: right;
}

#product .reflect, #product .wire {
	background: #fff;
}

#product .column {
	width: 608px;
	display: block;
	margin-left: 20px;
}

#product .product_info {
	margin: 15px 0px;
}

#product #product_heading {
	width: 100%;
	padding-top: 8px;
	height: 32px;
	background: #878787 url('../images/product-heading.gif');
}

#product #product_heading h3 {
	color: #fff;
	margin-left: 20px;
}

#product #product_subheading {
	width: 100%;
	padding-top: 10px;
	height: 28px;
	background: #e0e0e0 url('../images/product-subheading.gif');
	margin-bottom: 15px;
}

#product #product_subheading h4 {
	color: #395059;
	margin-left: 20px;
	font-weight: bold;
}

#product h5 {
	color: #42a6c0;
	font-size: 14px;
}

#product h6 {
	color: #395059;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 9px;
}

#product .tag {
	padding: 10px;
	color: #fff;
	background: #49a8c3;
	margin-right: 10px;
}



/***** MISC *****/
.no-margin { margin: 0 !important; }

#quick_search {
	position: relative !important;
}

form label {
    display: block;
    width: 100%;
    padding-bottom: 6px;
    color: #777777;
}

form label span {
    width: 125px;
    height: 18px;
    line-height: 14px;
    font-weight: bold;
    padding-top: 4px;
    display: block;
    clear: none;
    float: left;
    text-align: left;
    padding-right: 4px;
    color: #777777;
}

form label input {
    width: 400px;
    height: 14px;
    padding: 2px 4px;
    clear: none;
    border: 1px solid #ccc;
    color: #666666;
}

form label input:focus,
form label textarea:focus {
    border: 1px solid #808080;
}

form label textarea {
    width: 400px;
    padding: 2px 4px;
    border: 1px solid #ccc;
    font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
}

form #submit {
    display: block;
    margin-left: 129px;
}


.required-fields-text {
	color: #777777;
	margin-left: 130px;
	margin-top: 10px;
}

p.thankyou {
	color: #4BA3BB !important;
	font-weight: bold;
}

label.error {
	margin-top: 10px;
	margin-left: 130px;
	color: #ff0000;
}


/***** AUTO COMPLETE *****/
.ac_results {
	position: absolute !important;
	right: 0 !important;
	width: 162px !important;
	overflow: hidden;
}
.ac_results ul {
	background: #BEE33E; /* #464646; */
	padding: 15px 10px 10px;
	border: 1px solid #FFF;
	border-top: 0;
	list-style: none;
	border-top: 0;
	overflow: hidden;
}
.ac_results ul li {
	cursor: pointer;
	color: #3E575E;
	margin-bottom: 5px;
	padding: 3px 5px;
}
li.ac_over {
	background: #EFEFEF;
	-moz-border-radius: 5px;
	color: #316C93 !important;
}
.ac_results ul li strong { font-weight: normal; }

.interests_wrapper {
    width: 100%;
    padding-left: 130px;
    height: 140px;
    padding-top: 15px;
}

.interests_wrapper hr {
	clear: both;
	border: 0;
	color: #fff;
}

.clear { padding-top: 12px; clear: both; }

.interests_column {
    width: 25%;
    float: left;
}

.interests_column input {
	width: 20px;
}

table a.pdf-link {
	background: transparent url(../images/pdf-icon.png) no-repeat;	
	height: 20px;	
	padding: 3px 0px 3px 26px;
	text-decoration: none !important;
	font-weight: normal !important;
	font-size: 10px !important;	
	color: #3C535C !important;
}


/* GIVE US FEEDBACK */

.search-box .feedback-textarea {
	width: 272px;
	height: 40px;
	margin-top: 10px;
	border: solid 1px #8B8B8D;
	color: #747776;
	padding: 4px;
	font-family: arial;
	font-size: 12px;
}

.search-box .feedback-link {
	margin-top: 10px;
}

.search-box .feedback-link a {
	text-decoration: none;
	color: #ffffff;
	margin-top: 4px;


}
.search-box .feedback-link a:hover {
	
}

.clear-bottom {
	clear: both;
}

#copy .clear-bottom a {
	color: #4BA3BB;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
	float: right;
}

.pp_bottom { 
	z-index: -1;

}

/* led home button */
#led-home-button-container {
	margin-left: -20px;
	border-top: 8px solid #e5e5e5;
	border-bottom: 20px solid #e5e5e5;
}
a#led-home-button {
	width: 301px;
	height: 68px;
	display: block;
	background: url('../images/led-home-button.png') left no-repeat #bcd857;
	border: 1px solid #bbbbbb;
	position: relative;
	text-decoration: none;
}
a#led-home-button span {
	position: absolute;
	top: 17px;
	right: 13px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3f535c;
	cursor: pointer;
}
a#led-home-button:hover {
	background-color: #598892;
	border-color: #bcd857;
}
a#led-home-button:hover span {
	color: #ffffff;
}


/* edits 17th July 2014 */

#p-home #middle {
	height: 170px;
}

#p-home #page_related {
	margin-top: 1em;
	background: #fff;
	padding: 2.5em 2em 3em;
}

#middle .box-2 #led-home-button-container {
	margin-top: -15px;
	margin-left: -20px;
	border: 0;
}

#middle .box {
	height: 128px;
	margin-right: 23px;
}

#middle .box-2 {
	position: relative;
	left: 4px;
}

#middle .search-box {
	height: 163px;
}

#middle .box h2 {
	padding-right: 20px;
}

#middle .box h2 a:after {
	content: '\00BB';
	color: #fff;
	margin-left: .4em;
}

#middle .box h2 a:hover {
	color: #fff;
}

#p-home .box-1 {
	background: transparent;
	padding: 0;
	width: 300px;
	height: 165px;
}

#middle .box .heading-box {
	background: url("../images/box.jpg") no-repeat top left;
	border: 2px solid #c0c0c0;
	padding: 0;
	position: relative;
	margin-bottom: 4px;
}

#middle .box .heading-box:hover {
	border-color: #4ba3bb;
}

#middle .box .heading-box h3 {
	margin: 0;
	padding: 0;
}

#middle .box .heading-box img {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: 23px;
	z-index: 4;
}

#middle .box .service-heading img {
	margin-top: -14px;
	margin-left: -4px;
}

#middle .box .heading-box a {
	display: block;
	padding: 13px 15px 10px 81px;
	position: relative;
	z-index: 5;
}

.result, .alt-result {
	background: #fff;
	border: 2px solid #cfcfcf;
	height: 108px;
	overflow: hidden;
	position: relative;
	width: 268px;
	padding-right: 162px;
	margin-bottom: 0;
	margin-top: 11px;
}

.result img {
	position: absolute;
	top: 0;
	right: 0;
	width: 142px;
	height: 142px;
	margin: 0;
}

#copy .result h3 a, 
#copy .result h3 a:visited {
	display: block;
	padding: 0;
	margin-top: -4px;
	color: #4ba3bb;
	text-decoration: none;
	max-height: 2.5em;
	overflow: hidden;
}

#copy .result h3 a:hover {
	color: #4ba3bb;
	text-decoration: underline;
}

#copy .result p {
	line-height: 1.25em;
	margin-top: .4em;
	height: 4em;
	overflow: hidden;
}

#copy .result .prod-link {
	position: absolute;
	bottom: 10px;
	left: 20px;
	height: auto;
}
